.login-container {
    overflow: hidden;
    width: 100%;

    .login-card {
        position: absolute;
        left: 50%;
        top: 45%;
        transform: translate3d(-50%, -50%, 0);
        width: 400px;
        background: #f4f4f4;
        box-shadow: 0 1px 2px 0 #666;
        padding: 35px;

        .login-header {
            .login-title {
                font-size: 24px;
                font-weight: 500;
            }

            .login-subtitle {
                padding-top: 15px;
                font-size: 14px;
                color: rgb(100, 100, 100);
            }
        }

        .login-content {
            margin-top: 15px;

            .login-error {
                margin: 10px 0;
                font-size: 14px;
                padding: 10px 15px;
                border-radius: 4px;
                background: #ff6568;
                color: white;
            }
        }
    }
}